<!DOCTYPE html>
<html lang="fa">
<head>
    <title>لیست درخواست ها</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="msvalidate.01" content="34B625F269DFE2CECC757E66051D681E" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta name="description" content="{{ desc }}"/>

    {% load staticfiles %}
    <link href="{% static '/website/css/bootstrap.min.css' %}" rel="stylesheet">
    <link href="{% static '/website/css/bootstrap-rtl.css' %}" rel="stylesheet">
    <link href="{% static '/website/css/creative.min.css' %}" rel="stylesheet">

    <style>
        table{
            font-size: 12px;
            border: 1px solid black;
            table-layout: fixed;
            width: 1000px;
        }
        td{
            word-wrap:break-word;
            white-space: pre-line;
        }
        .th1, .td1 {
            border: 1px solid black;
        }
        .th2, .td2 {
            border: 1px solid black;
        }
        .th3, .td3 {
            border: 1px solid black;
        }
        .th4, .td4 {
            border: 1px solid black;
        }
        .th5, .td5 {
            border: 1px solid black;
            width: 600px;
        }
        .text-right{
            text-align: right;
        }
        .font-size{
            font-size: 12px;
        }
    </style>
</head>
<body>

  <h2 class="text-right font-size">لیست درخواست ها</h2>
  <table class="table table-striped">
    <thead>
      <tr>
        <th class="th1">ردیف</th>
        <th class="th2">زمان</th>
        <th class="th3">آدرس آیپی</th>
        <th class="th4">بخش</th>
        <th class="th5">ارجاع</th>
      </tr>
    </thead>
    <tbody>
      {% for item in items %}
          <tr>
            <td class="td1 text-right">{{ forloop.counter }}</td>
            <td class="td2 text-right">{{ item.time }}</td>
            <td class="td3 text-right"><a href="{% url 'ipsip' item.ipaddress %}">{{ item.ipaddress }}</a></td>
            <td class="td4">{{ item.section }}</td>
            <td class="td5"><a href="{% url 'searchref' %}?ref={{ item.ref }}/">{{ item.ref }}</a></td>
          </tr>
      {% endfor %}
    </tbody>
  </table>

</body>
<script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
      ga('create', 'UA-89734205-1', 'auto');
      ga('send', 'pageview');

</script>
</html>

